package omq.ztest.calculator;

import omq.common.event.EventListener;

public class ZeroListener extends EventListener<ZeroEvent> {

	@Override
	public void notifyEvent(ZeroEvent event) {
		System.out.println(event.getZeroMessage());
	}

}
